- {"dt": "2024-07-31T21:12:35.701400", "lvl": "info", "msg": "lava-dispatcher, installed at version: 2023.10"}
- {"dt": "2024-07-31T21:12:35.702834", "lvl": "info", "msg": "start: 0 validate"}
- {"dt": "2024-07-31T21:12:35.703863", "lvl": "info", "msg": "Start time: 2024-07-31 21:12:35.703810+00:00 (UTC)"}
- {"dt": "2024-07-31T21:12:35.705129", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/30153/1/raspberrypi4/initramfs-netboot-image-raspberrypi4-64.ext4.gz exists"}
- {"dt": "2024-07-31T21:12:35.931918", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-07-31T21:12:36.149416", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/30153/1/raspberrypi4/Image exists"}
- {"dt": "2024-07-31T21:12:36.364730", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-07-31T21:12:36.581125", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/30153/1/raspberrypi4/bcm2711-rpi-4-b+vc4.dtb exists"}
- {"dt": "2024-07-31T21:12:36.797028", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-07-31T21:12:37.016167", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/30153/1/raspberrypi4/agl-ivi-demo-qt-raspberrypi4-64.ext4.xz exists"}
- {"dt": "2024-07-31T21:12:37.237112", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-07-31T21:12:37.461819", "lvl": "info", "msg": "validate duration: 1.76"}
- {"dt": "2024-07-31T21:12:37.462568", "lvl": "results", "msg": {"case": "validate", "definition": "lava", "result": "fail"}}
- {"dt": "2024-07-31T21:12:37.463452", "lvl": "info", "msg": "Cleaning after the job"}
- {"dt": "2024-07-31T21:12:37.464590", "lvl": "info", "msg": "Override tmp directory removed at /var/lib/lava/dispatcher/tmp/35726"}
- {"dt": "2024-07-31T21:12:37.466193", "lvl": "info", "msg": "Root tmp directory removed at /var/lib/lava/dispatcher/tmp/35726"}
- {"dt": "2024-07-31T21:12:37.467116", "lvl": "error", "msg": "JobError: Your job cannot terminate cleanly."}
- {"dt": "2024-07-31T21:12:37.467705", "lvl": "results", "msg": {"case": "job", "definition": "lava", "error_msg": "Invalid job data: [\"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/30153/1/raspberrypi4/initramfs-netboot-image-raspberrypi4-64.ext4.gz' (404)\", \"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/30153/1/raspberrypi4/Image' (404)\", \"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/30153/1/raspberrypi4/bcm2711-rpi-4-b+vc4.dtb' (404)\", \"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/30153/1/raspberrypi4/agl-ivi-demo-qt-raspberrypi4-64.ext4.xz' (404)\"]\n", "error_type": "Job", "result": "fail"}}
